\documentclass[11pt,answers]{examjh}
% \documentclass[11pt,spaceforname,noanswers]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}

\examhead{MA 120-D Hef{}feron, 2019-Fall}{Final Exam}
\begin{document}
\begin{questions}

\question[10]
For each state hypotheses.
You may include some explanatory words but you must also state
the hypotheses in the form of a formula.
There is no need to do a test; just state the hypotheses.
\begin{parts}
\item Every morning the quality control inspector tests the 
push-stamp machine.  
The specification is for the parts to be fifteen centimeters long.
The QC engineer will test $9$~sample parts, measure them, and report
the average.
\begin{solution}[0.4in]
  $H_0:$ $\mu=15$
  \quad
  $H_a:$ $\mu\neq 15$
\end{solution}
\item
A pharmacutical company is developing a new medicine for migranes.
The new medicine has $12$~micrograins of caffiene, and the company
hopes to report having reduced pain by~$20$\%.
Under the current medicine users report a reduction in pain by
$15$\%.
\begin{solution}[0.4in]
  $H_0:$ $p=15$
  \quad
  $H_a:$ $p> 15$  
\end{solution}
\item
We want to test SMC seniors against a nationwide pool of college seniors
in the SSSI.
The vendor reports that the national mean is~$\mu=14.2$ and~$\sigma=1.1$, 
while at SMC we take a sample of size $n=15$ and report $\bar{x}=14.5$ with
$s=2.1$.
\begin{solution}[0.4in]
  $H_0:$ $\mu=14.2$
  \quad
  $H_a:$ $\mu > 14.2$  
\end{solution}
\end{parts}





\question[5]
Nicotine patches help smokers quit. 
Does giving medicine normally used to fight depression also help? 
A randomized double-blind experiment assigned $244$ smokers who wanted to 
stop to receive nicotine patches
and another $245$ to receive both a patch and the anti depression drug 
bupropion. 
After a year, $40$ subjects
in the nicotine patch group and $87$ in the patch-plus-drug group had 
succeeded in quitting.
\begin{parts}
\item Give a $99\%$ confidence interval for the difference 
(treatment minus control) in the proportion of smokers
who quit.
\begin{solution}[0.75in]
  The right formula is
  $(\hat{p}_1-\hat{p}_2) \pm z^*
  \sqrt{\frac{\hat{p}_1(1-\hat{p}_1)}{n_1}+\frac{\hat{p}_2(1-\hat{p}_2)}{n_2}}$.
  Here $\hat{p}_1=40/244\approx 0.164$ and $\hat{p}_2=87/245\approx 0.355$.
  \begin{gather*}
    (0.164-0.355)\pm 2.576\cdot
      \sqrt{\frac{0.164\cdot 0.836}{244} + \frac{0.355\cdot 0.645}{245}}  \\
      -0.191\pm 2.576\cdot\sqrt{0.00571+0.00093}   \\
      -0.191\pm 2.576\cdot 0.081  \\
      -0.191\pm 0.022
  \end{gather*}
  The interval:~$-0.213\,\ldots  \,-0.169$.  
\end{solution}
\item Interpret that interval in context.
\begin{solution}[0.5in]
  If we gave these two regimens to millions of people,
  instead of our sample that is in the hundreds, then
  the difference in the effectiveness would be in that range.
\end{solution}
\end{parts}




\question[10]
We test SMC students on statistics, to see if there is a
difference in the percentage of students who qualify as proficient.
We tested fifteen students from each year.
Of the Sophmores, eight were proficient, of the Juniors, seven were
proficient, and of the Seniors, twelve were proficient.
% \begin{center}   \small
%   \begin{tabular}{r|l}
%     \multicolumn{1}{c}{\ }
%       &\multicolumn{1}{c}{\textit{Number proficient}}  \\
%     \cline{2-2}
%     \textit{Sophmore}  &$8$  \\
%     \textit{Junior}    &$7$  \\
%     \textit{Senior}    &$12$  \\
%   \end{tabular}
% \end{center}
\begin{parts}
\item
  State hypotheses.
  You must use formulas.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $p_2=p_3=p_4$ \\
    $H_a$: at least one differs
  \end{tabular}
\end{solution}
\item This shows \textit{StatKey} after we entered the numbers and
produced a thousand samples.
\begin{center}
  \includegraphics[height=2.25in]{2019_fa_figures/association_final.png}    
\end{center}
State the value of the test statistic. 
By eye estimate the $P$~value.
\begin{solution}[0.5in]
The test statistic is $\chi^2=3.457$.
The $P$~value is $0.224$.  
\end{solution}
\item
Give a conclusion at $\alpha=0.05$.
\begin{solution}[0.5in]
Fail to reject.
\end{solution}
\end{parts}


\question[10]
An economist wants to study social mobility, whether people can improve
their economic standing over time.
They call 213 phone numbers at random.
They ask the questions: (a)~when you were growing up, were you lower class,
middle class, or upper class
and (b)~now, are you lower, middle, or upper?
\begin{parts}
\item
What are the variables?
Identify each as categorical or quantitative.
\begin{solution}[0.75in]
  (1)~Social class when subject was growing up is categorical.
  (2)~Social class today is categorical.  
\end{solution}
\item
What are the cases?
\begin{solution}[0.5in]
    The 213 individuals interviewed.
\end{solution}
\item
Is this a census or a sample?
Explain.
\begin{flushright}
  Circle one:\hspace*{0.25in}Census\hspace*{0.25in}\fbox{Sample}
\end{flushright}
\begin{solution}[0.5in]
  It is a sample because there are millions of people but the economist
  only surveys a small percentage.
\end{solution}
% \part
% Is this an observational study or an experiment?
% Explain.
% \begin{flushright}
%   Circle one:\hspace*{0.25in}\fbox{Observational study}\hspace*{0.25in}Experiment
% \end{flushright}
% \begin{solution}[0.5in]
%   There is no treatment applied.
% \end{solution}
\end{parts}







% \question[5]  % 5.15
% The figure shows a standard Normal curve.
% \begin{center}
%   \includegraphics[height=2.5in]{2018_figures/normal_final.png}
% \end{center}
% \begin{parts}
% \part Shade the area with $z>2.0$.
% \part Which of these numbers is the value of that shaded area?
% $0.046$, $0.023$, $0.10$, $0.05$. 
% \begin{solution}[0.25in]
%   $0.23$
% \end{solution}
% \end{parts}








\question[10] % 6.239
We put these men on a diet and recorded their before and after weights.
\begin{center} \small
  \begin{tabular}{r|rrrrrr} 
    \multicolumn{1}{c}{\textit{Subject}}
      &1 &2 &3 &4 &5 &6 \\ \cline{2-7}
     \textit{Before} &181 &201 &177 &190 &188 &177 \\
     \textit{After}  &179 &201 &174 &191 &184 &175 
  \end{tabular}
\end{center}
\begin{parts}
\part
State suitable hypotheses.
You must state those as formulas.
\begin{solution}[0.5in]
  This is matched pairs.
  So there is a single $\text{after}-\text{before}$ average, not two averages.
  The hypotheses are $H_0$:~$\mu=0$
  and $H_a$:~$\mu>0$.
\end{solution}
\part
\textit{StatKey} finds that the mean is $1.667$ and the standard deviation is
$1.862$.
Compute the test statistic.
\begin{solution}[0.75in]
  $t=\frac{1.667-0}{1.862/\sqrt{6}}\approx 2.193$
\end{solution}  
\part
Use the graphic below.
What is the $P$-value?
At $\alpha=0.05$ what conclusion do you draw?
\begin{center}
  \includegraphics[height=3in]{2018_figures/weightloss_final.png}
\end{center}
\begin{solution}[0.25in]
  The $P$-value is $0.040$.
  We reject~$H_0$.
\end{solution}  
\end{parts}




\question[10]
We show high school students a moving dot on the computer screen and measure 
how long it takes for them to click on it.
Here are the average times for first-year students, sophmores, etc.
\begin{center}
  \begin{tabular}{r|rrrr}
    \textsc{year}         &$1$     &$2$    &$3$     &$4$  \\ \hline
    \textsc{time (secs)}  &$1.41$  &$0.80$ &$1.03$  &$0.91$
  \end{tabular}
\end{center}
\begin{parts}
\item Draw the scatterplot.
\begin{solution}[2in]
  \begin{center}
    \includegraphics[height=1.5in]{2019_fa_figures/four_years_plot.png}
  \end{center}
\end{solution}  
\item \textit{StatKey} gives this summary.
  \begin{center}
    \includegraphics[height=1.5in]{2019_fa_figures/final_scatterplot.png}
  \end{center}
Is this correlation strong?
What percentage of the change in time is explained by the change in years?.
\begin{solution}[0.5in]
  A correlation of $r=-0.618$ is not strong.
  The percentage is $r^2=0.38$.
\end{solution}
\item Give the equation of the line of best fit.
\begin{solution}[0.50in]
  $\text{time in seconds}=-0.127\cdot\text{years}+1.355$
\end{solution}
\item If you were to test students one year older 
(that is, after their first year in college), what would you predict for 
the average time?
\begin{solution}[1.5in]
  With $\text{year}=5$ we get
  $5(-0.127)+1.355=0.72$~seconds.
\end{solution}
\end{parts}

  
% \question[5]  % 2.174
% For this data.
% \begin{center}
%   \begin{tabular}{r|*{5}{r}}
%     $x$  &$3$ &$5$  &$2$  &$7$  &$6$  \\ \cline{2-6}
%     $y$  &$1$ &$2$  &$1.5$  &$3$  &$2.5$  
%   \end{tabular}  
% \end{center}
% \begin{parts}
% \part
% Give a scatterplot.  
% \begin{solution}[1.5in]
% \end{solution}
% \part
% Is the relation positive, negative, or neither (by eye)?  
% \begin{solution}[0.25in]
%   Positive.
% \end{solution}
% \end{parts}


% \question[5]  % 3.25
% The latest US census lists the average household size as $2.61$.
% \begin{parts}
% \part
% Sketch what you would expect for a sampling distribution of a thousand
% households, if the sample is unbiased.
% \begin{solution}[1.0in]
% \end{solution}
% \part
% Sketch a sampling distribution if the sample is biased toward large
% households. 
% \begin{solution}[1.0in]
% \end{solution}
% \end{parts}




% \question[5] % 6.189
% Give a $90$\%
% confidence interval for $\mu_1-\mu_2$ given that
% $\bar{x_1}=10.1$, $s_1=2.3$, $n_1=50$,
% and 
% $\hat{x_2}=12.4$, $s_2=5.7$, $n_2=50$.
% Use $t^*=1.677$.
% \begin{solution}[1.75in]
% \begin{align*}
%    &(\bar{x_1}-\bar{x_2})\pm  t^*\sqrt{\frac{s_1^2}{n_1}+\frac{s_2^2}{n_2}}  \\
%    &=(-2.3)\pm  (1.677)\sqrt{1.058+0.66125}  \\
%    &=(-2.3)\pm  2.20   \\
% \end{align*}
% The interval is $-4.5\ldots -0.1$.
% \end{solution}





\question[10]  % Example 4.18
A TV reporter claims that `more than ninety five percent of all court cases that
go to trial result in a guilty verdict.''
To test this we gather a random sample of 2000 cases and record the
proportion that resulted in a verdict of guilty.
\begin{parts}
%% \part What are the relevant parameters (variables)?
%% \begin{solution}[0.25in]
%% \end{solution}
\item State the null and alternate hypotheses.
  You must use formulas.
\begin{solution}[0.25in]
  $H_0$:~$p=0.95$, $H_a$:~$p>0.95$
\end{solution}
\item You run a test and find a $P$-value of $0.0021$.
Briefly describe what it means.
\begin{solution}[0.5in]
  Assuming the null hypothesis,
  the chance of a sample as extreme, or more extreme, is that small.
\end{solution}
\item You will use $\alpha=0.05$.
Briefly describe what $\alpha$ means.
\begin{solution}[0.5in]
  It is the criteria for rejection of the null hypothesis.
\end{solution}
\item What is the conclusion of your test?
\begin{solution}[0.25in]
  Reject $H_0$.
\end{solution}
\end{parts}




\question[5]  % Example 3.77
The figure shows a bootstrap distribution.
Estimate the value of the sample statistic and the standard error.
\begin{center}
  \includegraphics[height=2.5in]{2018_figures/bootstrap_final.png}
\end{center}
\begin{solution}[0.25in]
  The mean is approximately $21.5$ and the standard error is about~$2$.
\end{solution}




% \question[5]  % 2.215
% We use linear regression to compare the approval rating of a president
% with their reelection margin of victory (or loss).
% We find $\text{margin}=-36.67+0.839\cdot\text{approval}$.
% Interpret the slope and intercept; briefly describe that they mean.
% \begin{solution}[0.5in]
%   The slope means that every point of approval gains the candidate
%   $0.839$ margin points in the final election.
%   The intercept means that the slope number gains start from that point.
% \end{solution}



\question[5]  % 5.37
A sample has $n=40$ with $\hat{p}=0.78$ and a standard error of
$0.03$.
\begin{parts}
\part Find a $99$\% confidence interval.
\begin{solution}[0.25in]
  $0.78\pm 2.576 \cdot \frac{0.03}{\sqrt{40}}
  =0.78\pm 0.01$
The interval is $0.77\,\ldots\,0.79$
\end{solution}
\part Of what are you this confident?
\begin{solution}[0.25in]
  That the parameter is between those values.
\end{solution}
\end{parts}






\question[5]  % 2.133, 137
\begin{parts}
\item Draw a boxplot for this five number summary: $15$, $42$, $52$, $56$, $71$.
\begin{solution}[0.5in]
\end{solution}
\item In the prior part, what is the IQR?
  \begin{solution}[0.25in]
      $56-42=14$
  \end{solution}
\item Using the common rule of thumb, where would you look for low outliers?
\begin{solution}[0.50in]
    $Q_1-(3/2)\text{IQR}=42-(1.5)\cdot 14=42-21=21$
\end{solution}
\end{parts}




\question[5]  % 6.125
In New York a sample of $30$ house prices gives a mean of $565.6$
and a standard deviation of $697.6$.
In New Jersey the same sized sample gives that
the mean is $388.5$ with a standard deviation of
$224.7$.
We will test if the prices are different. 
\begin{parts}
\part State hypotheses
\begin{solution}[0.25in]
  $H_0$:~$\mu_1-\mu_2=0$\hspace{1em}$H_a$:~$\mu_1-\mu_2\neq 0$
\end{solution}
\part Is this a $t$-test or a $z$-test?
\begin{solution}[0.25in]
  It is $t$
  because we do not know the standard deviation of the underlying population.
\end{solution}
\part Compute the test statistic
\begin{solution}[0.75in]
\begin{align*}
  &\frac{\bar{x}_1-\bar{x}_2}{\sqrt{\frac{s_1^2}{n_1}+\frac{s_2^2}{n_2}}} \\
  &=\frac{177.1}{\sqrt{16221.53+5031.08}}  \\
  &=\frac{177.1}{145.78}=1.21
\end{align*}
\end{solution}
\end{parts}


\question[5] % 6.137
Give a $90$\%
confidence interval for $p_1-p_2$ given that
$\hat{p_1}=0.71$ with $n_1=500$,
and 
$\hat{p_2}=0.68$ with $n_2=300$.
\begin{solution}[1.25in]
\begin{align*}
    \hat{p}_1-\hat{p}_2\pm z^*
    \sqrt{\frac{\hat{p}_1(1-\hat{p}_1)}{n_1} + \frac{\hat{p}_2(1-\hat{p}_2)}{n_2}}
    &=0.03\pm 1.645\sqrt{0.00041+0.00095}    \\
    &=0.03\pm 0.06    
\end{align*}
The interval is $-0.03 \,\ldots\,0.09$.
\end{solution}
  




\question[10]  % 7.15
This gives the age distribution of users of social networking sites.
\begin{center}
  \begin{tabular}{r|*{5}{c}}
    \textit{Age}       &18--22 &23-25 &36--49 &50--65 &65+ \\ \cline{2-6}
    \textit{Frequency} &156    &312   &253    &195    &59 
  \end{tabular}
\end{center}  
\begin{parts}
\part Find the percentages.
\begin{solution}[0.75in]
There are 975 total users.
\begin{center}
  \begin{tabular}{r|*{5}{c}}
    \textit{Age}        &18--22 &23-25  &36--49 &50--65 &65+ \\ \cline{2-6}
    \textit{Percentage} &$0.16$ &$0.32$ &$0.26$ &$0.20$ &$0.06$ 
  \end{tabular}
\end{center}  
\end{solution}
\part You will test whether all groups are equally likely.
State the null and alternate hypotheses.
You must use formulas.
\begin{solution}[0.5in]
  $H_0$:~$p_1=p_2=p_3=p_4=p_5=1/5=0.20$
  $H_a$: any other percentage
\end{solution}
\part You find $\chi^2=190.102$.
\textit{StatKey} gives this.
What is your conclusion?
\begin{center}
  \includegraphics[height=3in]{2018_figures/social_media_final.png}
\end{center}
\begin{solution}[0.25in]
Reject $H_0$.
\end{solution}
\end{parts}





  
% \question[10] % 1.91
% A newspaper article says \textit{Green Spaces Makes Kids Smarter}.
% It talked about a study involving 2623 schoolchildren in Spain.
% The researchers measured the amount of greenery around their schools
% and then measured their working memory and attengion spans.
% They found that kids with more greenery did better on the tests.
% \begin{parts}
% \part What are the cases?
% \begin{solution}[0.25in]
%   Each of the schoolchildren.
% \end{solution}
% \part What is the explanatory variable and what is the response variable?
% \begin{solution}[0.25in]
%   The explanatory variable is the amount of green.
%   The response is the score on the tests.
% \end{solution}
% \part Does the study give causation?
% \begin{solution}[0.25in]
%   No, it can only give correlation.
% \end{solution}
% \part Is this an experiment or an observational study?
% \begin{solution}[0.25in]
%   It is an observational study.
% \end{solution}
% \end{parts}



\end{questions}
\end{document}






